import matplotlib.pyplot as plt

plt.subplot(223)
plt.plot([1,2,3], label="400")
plt.plot([1,2,3], label="1000")
plt.plot([1,2,3], label="1200")
plt.plot([1,2,3], label="1400")
# Place a legend to the right of this smaller figure.
plt.legend(bbox_to_anchor=(1.05, 1), loc=2, borderaxespad=0.)

plt.show()
